@charset "utf-8";
/* CSS Document */

body {padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px}
.header{background-image:url(../images/header.gif); width:1024px; height:120px;}
.logo {padding:0px 0 0px 0px}
.menu-bg {background-image:url(../images/menu-bg.gif); width:1024px; height:32px; background-repeat:repeat-x}
.menu-left-pad {padding:0 0 0 57px}
.font-menu { font-family:Zekton; font-size:14px; color:#FFFFFF; text-align:center;}
a {text-decoration:none; color:#FFFFFF;}
.welcome {font-family:Zekton; font-size:25px; color:#032e52; padding:20px 0 0 0px}
.welcome h1 {font-family:Zekton; font-size:25px; margin:0px; padding:0px}

.text3 {font-family:Arial; font-size:12px; padding:10px 0 0 0px}
.text {font-family:Arial; font-size:12px; width:849px; text-align:justify; padding:20px 0 0 0px}
.text1 {font-family:Arial; font-size:12px; width:700px; text-align:justify; padding:20px 0 0 0px}
.text1 a {text-decoration:none; color:#000; line-height:180%}
.text1 a:hover {text-decoration:underline}
.text2 {font-family:Arial; font-size:12px; width:849px; text-align:justify; padding:10px 0 0 0px}
.mechanical {font-family:Zekton; font-size:18px; color:#032e52; padding:0px 0 0 10px}
.image {padding:5px 0 0 0px}
.text-mechanical {font-family:Arial; font-size:12px; text-align:justify; padding:10px 0 0 0px; width:155px;}
.mechanical-pad {padding:15px 0 0 0px}
.more {padding:10px 0 0 0}
.gray-bg {background-image:url(../images/gray-bg.gif); width:1024px; height:715px; background-repeat:repeat-x}
.gray-bg2 {background-image:url(../images/gray-bg.gif); width:1024px; height:515px; background-repeat:repeat-x}
.header-gallery {width:1024px; height:271px; background-color:#dfdfdf}
.footer-bg { background-color:#032e52; width:1024px; height:62px;}
.copyright {font-family:Arial; font-size:12px; color:#FFFFFF; padding:10px 0 0 0px; text-align:center;}
.top-bg {background-image:url(../images/top-bg.gif); width:228px; height:164px;}
.image-9 {padding:15px 0 0 10px}
.product2 {font-family:Arial; font-size:12px; width:105px; text-align:justify; padding:10px 0 0 5px}
.bottom-bg {background-image:url(../images/bottom-bg.gif); width:228px; height:41px;}
.price {font-family:Verdana; font-size:15px; font-weight:bold;padding:8px 10px 0 0px; color:#FFFFFF;}
.mechanical-pad1 {padding:10px 0 0 0px}

.top-pad {padding:5px 0 0 0}
.text-services {font-family:Arial; font-size:12px; width:318px; text-align:justify; padding:40px 10px 0 10px}
.img-gruop-bg {background-image: url(file:///E|/watch-web/watch-web/images/image-gruop-bg.gif); width:337px; height:482px;}
.lorem-Ipsum {font-family:Zekton; font-size:14px; color:#032e52;  padding:22px 0px 0 60px}
.image-19 {padding:5px 0 0 55px}

.map {margin:0px; padding:20px 0 10px 30px; text-align:right}



/**********************************************		MENU	 ***************************************************/
.home a {float: left; width:89px; height: 32px; background: url(../images/home-bg12.gif) no-repeat; color: #fff; text-decoration: none;font-size: 100%;border: 0;text-align:center; list-style-type:none; vertical-align:top; margin:0px; padding:0px 0 0 0px}
.home a:hover, #home-on a {background: url(../images/home-bg1.gif) top left no-repeat;color: #fff; list-style-type:none; padding:0px 0 0 0px}

.product a {float: left; width:128px; height: 32px; background: url(../images/product-bg-1.gif) no-repeat; color: #fff; text-decoration: none;font-size: 100%;border: 0;text-align:center; list-style-type:none; vertical-align:top; margin:0px; padding:0px 0 0 0px}
.product a:hover, #product-on a {background: url(../images/product-bg-hover.gif) top left no-repeat;color: #fff; list-style-type:none; padding:0px 0 0 0px}

.services a {float: left; width:118px; height: 32px; background: url(../images/services-bg-1.gif) no-repeat; color: #fff; text-decoration: none;font-size: 100%;border: 0;text-align:center; list-style-type:none; vertical-align:top; margin:0px; padding:0px 0 0 0px}
.services a:hover, #services-on a {background: url(../images/services-bg-hover.gif) top left no-repeat;color: #fff; list-style-type:none; padding:0px 0 0 0px}

.contact a {float: left; width:118px; height: 32px; background: url(../images/contact-bg-1.gif) no-repeat; color: #fff; text-decoration: none;font-size: 100%;border: 0;text-align:center; list-style-type:none; vertical-align:top; margin:0px; padding:0px 0 0 0px}
.contact a:hover, #contact-on a {background: url(../images/contact-bg-hover.gif) top left no-repeat;color: #fff; list-style-type:none; padding:0px 0 0 0px}

.link a {float: left; width:89px; height: 32px; background: url(../images/link.gif) no-repeat; color: #fff; text-decoration: none;font-size: 100%;border: 0;text-align:center; list-style-type:none; vertical-align:top; margin:0px; padding:0px 0 0 0px}
.link a:hover, #link-on a {background: url(../images/link-hover.gif) top left no-repeat;color: #fff; list-style-type:none; padding:0px 0 0 0px}


	/***************************************************	END MENU	***************************************************/

.contact-contents-container {margin:0px; padding:0px 0 0 60px}

.form {margin:0px; padding:20px 0 0 00px;}

.form-category {margin:0px; padding:0px 0 5px 0; width:75px}
.field {margin:0px; padding:0px 0 5px 0}
.field input {width:200px; height:20px; border:1px solid #3a2ec2}
.field textarea {width:400px; height:100px; border:1px solid #3a2ec2}

.submit {margin:0px; padding:0px; text-align:right}

.brand-name {margin:0px; padding:10px 0 15px 10px; font-family:Zekton; font-size:16px; color:#032e52; font-weight:bold}
.pro-bg-t {margin:0px; padding:0px; background:url(../images/pro-bg-t.gif); width:838px; height:6px}
.pro-bg-inr {margin:0px; padding:0px; background:url(../images/pro-bg-inr.gif); width:838px; height:6px}
.pro-bg-r {margin:0px; padding:0px; background:url(../images/pro-bg-b.gif); width:838px; height:6px}

.product-pic {margin:0px; padding:8px 10px 8px 10px}
.product-text {margin:0px; padding:10px 15px 0 0; text-align:justify;}

.address-container {margin:0px; padding:35px 0 0 20px}

.contact-us {margin:0px; padding:20px 0 0 20px; font-family:Zekton; font-size:25px; color:#032e52}
.contact-us h1 {margin:0px; padding:0px; font-family:Zekton; font-size:25px; color:#032e52}

img {border:none}



